package com.zjrs.ggfw.rlzysc.dto.msgl;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotNull;

public class MsglZtListDTO extends PageDTO {
    @NotNull(message = "主键不能为空")
    private String rsrlzymsgllsh;

    public String getRsrlzymsgllsh() {
        return rsrlzymsgllsh;
    }

    public void setRsrlzymsgllsh(String rsrlzymsgllsh) {
        this.rsrlzymsgllsh = rsrlzymsgllsh;
    }
}

